## haskell-adjunctions 2.0.4

=== debian/changelog ===
haskell-adjunctions (2.0.4-1) unstable; urgency=low

  * New upstream release.
  * Bump representable-functors dependency.

 -- Iulian Udrea <iulian@linux.com>  Thu, 24 Nov 2011 16:23:04 +0000

haskell-adjunctions (2.0.3-1) unstable; urgency=low

  * Initial release.

 -- Iulian Udrea <iulian@linux.com>  Sat, 03 Sep 2011 09:38:23 +0100
