=== debian/control ===
Source: haskell-adjunctions
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Iulian Udrea <iulian@linux.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7),
               cdbs, 
               haskell-devscripts (>= 0.8), 
               ghc, 
               ghc-prof,
               libghc-comonad-dev (>= 1.1.1.1),
               libghc-comonad-dev (<< 1.2),
               libghc-comonad-prof,
               libghc-contravariant-dev (>= 0.1.2),
               libghc-contravariant-dev (<< 0.2),
               libghc-contravariant-prof,
               libghc-distributive-dev (>= 0.2),
               libghc-distributive-dev (<< 0.3),
               libghc-distributive-prof,
               libghc-mtl-dev (>= 2.0.1.0),
               libghc-mtl-dev (<< 2.1),
               libghc-mtl-prof,
               libghc-semigroupoids-dev (>= 1.2.4),
               libghc-semigroupoids-dev (<< 1.3),
               libghc-semigroupoids-prof,
               libghc-transformers-dev (>= 0.2.0),
               libghc-transformers-dev (<< 0.3),
               libghc-transformers-prof,
               libghc-keys-dev (>= 2.1),
               libghc-keys-dev (<< 2.2),
               libghc-keys-prof,
               libghc-comonad-transformers-dev (>= 2.0.2),
               libghc-comonad-transformers-dev (<< 2.1),
               libghc-comonad-transformers-prof,
               libghc-void-dev (>= 0.5.4.3),
               libghc-void-dev (<< 0.6),
               libghc-void-prof,
               libghc-representable-functors-dev (>= 2.1),
               libghc-representable-functors-dev (<< 2.2),
               libghc-representable-functors-prof
Build-Depends-Indep: ghc-doc,
                     libghc-comonad-doc,
                     libghc-contravariant-doc,
                     libghc-distributive-doc,
                     libghc-mtl-doc,                     
                     libghc-semigroupoids-doc,
                     libghc-transformers-doc,
                     libghc-keys-doc,
                     libghc-comonad-transformers-doc,
                     libghc-void-doc,
                     libghc-representable-functors-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/adjunctions
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-adjunctions
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-adjunctions

Package: libghc-adjunctions-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Adjunctions
 In mathematics, adjoint functors are pairs of functors which stand in a 
 particular relationship with one another, called an adjunction.
 .
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.

Package: libghc-adjunctions-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Adjunctions; profiling data
 In mathematics, adjoint functors are pairs of functors which stand in a 
 particular relationship with one another, called an adjunction.
 .
 This package provides a library for the Haskell programming language, compiled
 for profiling. See http://www.haskell.org/ for more information on Haskell.

Package: libghc-adjunctions-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Adjunctions; documentation
 In mathematics, adjoint functors are pairs of functors which stand in a 
 particular relationship with one another, called an adjunction.
 .
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
