## haskell-adjunctions 2.0.5

=== debian/changelog ===
haskell-adjunctions (2.0.5-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 Feb 2012 18:19:11 +0100

haskell-adjunctions (2.0.4-2) unstable; urgency=low

  * New patch: extend array dependency range.

 -- Joachim Breitner <nomeata@debian.org>  Sat, 04 Feb 2012 19:58:36 +0100
