=== debian/control ===
--- 
+++ 
@@ -21,13 +21,13 @@
                libghc-mtl-dev (>= 2.0.1.0),
                libghc-mtl-dev (<< 2.1),
                libghc-mtl-prof,
-               libghc-semigroupoids-dev (>= 1.2.4),
+               libghc-semigroupoids-dev (>= 1.2.6.1),
                libghc-semigroupoids-dev (<< 1.3),
                libghc-semigroupoids-prof,
                libghc-transformers-dev (>= 0.2.0),
                libghc-transformers-dev (<< 0.3),
                libghc-transformers-prof,
-               libghc-keys-dev (>= 2.1),
+               libghc-keys-dev (>= 2.1.2),
                libghc-keys-dev (<< 2.2),
                libghc-keys-prof,
                libghc-comonad-transformers-dev (>= 2.0.2),
@@ -36,7 +36,7 @@
                libghc-void-dev (>= 0.5.4.3),
                libghc-void-dev (<< 0.6),
                libghc-void-prof,
-               libghc-representable-functors-dev (>= 2.1),
+               libghc-representable-functors-dev (>= 2.1.2),
                libghc-representable-functors-dev (<< 2.2),
                libghc-representable-functors-prof
 Build-Depends-Indep: ghc-doc,
