## haskell-adjunctions 2.4.0.2

=== debian/changelog ===
haskell-adjunctions (2.4.0.2-1build1) quantal; urgency=low

  * No-change rebuild for GHC 7.4.2

 -- Iain Lane <laney@ubuntu.com>  Sun, 26 Aug 2012 14:15:58 +0000

haskell-adjunctions (2.4.0.2-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 17 May 2012 13:11:01 +0200
