=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
 DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7),
                cdbs, 
-               haskell-devscripts (>= 0.8), 
+               haskell-devscripts (>= 0.8.13), 
                ghc, 
                ghc-prof,
-               libghc-comonad-dev (>= 1.1.1.5),
-               libghc-comonad-dev (<< 1.2),
+               libghc-comonad-dev (>= 3.0),
+               libghc-comonad-dev (<< 3.1),
                libghc-comonad-prof,
                libghc-contravariant-dev (>= 0.2.0.1),
                libghc-contravariant-dev (<< 0.3),
@@ -21,23 +21,23 @@
                libghc-mtl-dev (>= 2.0.1),
                libghc-mtl-dev (<< 2.2),
                libghc-mtl-prof,
-               libghc-semigroupoids-dev (>= 1.3.1.2),
-               libghc-semigroupoids-dev (<< 1.4),
+               libghc-semigroupoids-dev (>= 3.0),
+               libghc-semigroupoids-dev (<< 3.1),
                libghc-semigroupoids-prof,
                libghc-transformers-dev (>= 0.2),
                libghc-transformers-dev (<< 0.4),
                libghc-transformers-prof,
-               libghc-keys-dev (>= 2.1.3.1),
-               libghc-keys-dev (<< 2.2),
+               libghc-keys-dev (>= 3.0),
+               libghc-keys-dev (<< 3.1),
                libghc-keys-prof,
-               libghc-comonad-transformers-dev (>= 2.1.1.1),
-               libghc-comonad-transformers-dev (<< 2.2),
+               libghc-comonad-transformers-dev (>= 3.0),
+               libghc-comonad-transformers-dev (<< 3.1),
                libghc-comonad-transformers-prof,
                libghc-void-dev (>= 0.5.5.1),
                libghc-void-dev (<< 0.6),
                libghc-void-prof,
-               libghc-representable-functors-dev (>= 2.4.0.1),
-               libghc-representable-functors-dev (<< 2.5),
+               libghc-representable-functors-dev (>= 3.0),
+               libghc-representable-functors-dev (<< 3.1),
                libghc-representable-functors-prof
 Build-Depends-Indep: ghc-doc,
                      libghc-comonad-doc,
@@ -50,7 +50,7 @@
                      libghc-comonad-transformers-doc,
                      libghc-void-doc,
                      libghc-representable-functors-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/adjunctions
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-adjunctions
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-adjunctions
