## haskell-adjunctions 3.0.1

=== debian/changelog ===
haskell-adjunctions (3.0.1-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 09 Feb 2013 14:22:28 -0500
