=== debian/control ===
--- 
+++ 
@@ -10,34 +10,26 @@
                ghc, 
                ghc-prof,
                libghc-comonad-dev (>= 3.0),
-               libghc-comonad-dev (<< 3.1),
                libghc-comonad-prof,
                libghc-contravariant-dev (>= 0.2.0.1),
-               libghc-contravariant-dev (<< 0.3),
                libghc-contravariant-prof,
                libghc-distributive-dev (>= 0.2.2),
-               libghc-distributive-dev (<< 0.3),
                libghc-distributive-prof,
                libghc-mtl-dev (>= 2.0.1),
                libghc-mtl-dev (<< 2.2),
                libghc-mtl-prof,
                libghc-semigroupoids-dev (>= 3.0),
-               libghc-semigroupoids-dev (<< 3.1),
                libghc-semigroupoids-prof,
                libghc-transformers-dev (>= 0.2),
                libghc-transformers-dev (<< 0.4),
                libghc-transformers-prof,
                libghc-keys-dev (>= 3.0),
-               libghc-keys-dev (<< 3.1),
                libghc-keys-prof,
                libghc-comonad-transformers-dev (>= 3.0),
-               libghc-comonad-transformers-dev (<< 3.1),
                libghc-comonad-transformers-prof,
                libghc-void-dev (>= 0.5.5.1),
-               libghc-void-dev (<< 0.6),
                libghc-void-prof,
-               libghc-representable-functors-dev (>= 3.0),
-               libghc-representable-functors-dev (<< 3.1),
+               libghc-representable-functors-dev (>= 3.0.0.1),
                libghc-representable-functors-prof
 Build-Depends-Indep: ghc-doc,
                      libghc-comonad-doc,
