## haskell-adjunctions 3.2.1.1

=== debian/changelog ===
haskell-adjunctions (3.2.1.1-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Colin Watson ]
  * New upstream release.
  * Allow new comonad, semigroupoids, and free.

 -- Colin Watson <cjwatson@debian.org>  Sun, 29 Dec 2013 23:40:33 +0000

haskell-adjunctions (3.0.1-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:49:46 +0200
