## haskell-adjunctions 4.1.0.1

=== debian/changelog ===
haskell-adjunctions (4.1.0.1-1build1) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 11 Aug 2014 18:18:13 +0100

haskell-adjunctions (4.1.0.1-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 15 Jul 2014 21:41:26 -0400

haskell-adjunctions (4.0.3-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 22 Apr 2014 14:26:15 -0400
