=== debian/control ===
Source: haskell-adjunctions
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Iulian Udrea <iulian@linux.com>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.9)
  , ghc
  , ghc-prof
  , libghc-comonad-dev (>= 4)
  , libghc-comonad-dev (<< 5)
  , libghc-comonad-prof
  , libghc-contravariant-dev (>= 1)
  , libghc-contravariant-dev (<< 2)
  , libghc-contravariant-prof
  , libghc-distributive-dev (>= 0.4)
  , libghc-distributive-dev (<< 1)
  , libghc-distributive-prof
  , libghc-mtl-dev (>= 2.0.1)
  , libghc-mtl-dev (<< 2.3)
  , libghc-mtl-prof
  , libghc-profunctors-dev (>= 4)
  , libghc-profunctors-dev (<< 5)
  , libghc-profunctors-prof
  , libghc-semigroupoids-dev (>= 4)
  , libghc-semigroupoids-dev (<< 5)
  , libghc-semigroupoids-prof
  , libghc-semigroups-dev (>= 0.11)
  , libghc-semigroups-dev (<< 1)
  , libghc-semigroups-prof
  , libghc-tagged-dev (>= 0.7)
  , libghc-tagged-dev (<< 1)
  , libghc-tagged-prof
  , libghc-void-dev (>= 0.5.5.1)
  , libghc-void-dev (<< 1)
  , libghc-void-prof
  , libghc-free-dev (>= 4)
  , libghc-free-dev (<< 5)
  , libghc-free-prof
Build-Depends-Indep: ghc-doc
  , libghc-comonad-doc
  , libghc-contravariant-doc
  , libghc-distributive-doc
  , libghc-mtl-doc
  , libghc-semigroupoids-doc
  , libghc-semigroups-doc
  , libghc-tagged-doc
  , libghc-void-doc
  , libghc-free-doc
  , libghc-profunctors-doc
Standards-Version: 3.9.5
Homepage: http://hackage.haskell.org/package/adjunctions
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-adjunctions
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-adjunctions

Package: libghc-adjunctions-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Adjunctions${haskell:ShortBlurb}
 In mathematics, adjoint functors are pairs of functors which stand in a 
 particular relationship with one another, called an adjunction.
 .
 ${haskell:Blurb}

Package: libghc-adjunctions-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Adjunctions${haskell:ShortBlurb}
 In mathematics, adjoint functors are pairs of functors which stand in a 
 particular relationship with one another, called an adjunction.
 .
 ${haskell:Blurb}

Package: libghc-adjunctions-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Adjunctions${haskell:ShortBlurb}
 In mathematics, adjoint functors are pairs of functors which stand in a 
 particular relationship with one another, called an adjunction.
 .
 ${haskell:Blurb}
