## haskell-adjunctions 4.2.1

=== debian/changelog ===
haskell-adjunctions (4.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 21:15:14 +0200
