=== debian/control ===
--- 
+++ 
@@ -21,10 +21,10 @@
   , libghc-mtl-dev (<< 2.3)
   , libghc-mtl-prof
   , libghc-profunctors-dev (>= 4)
-  , libghc-profunctors-dev (<< 5)
+  , libghc-profunctors-dev (<< 6)
   , libghc-profunctors-prof
   , libghc-semigroupoids-dev (>= 4)
-  , libghc-semigroupoids-dev (<< 5)
+  , libghc-semigroupoids-dev (<< 6)
   , libghc-semigroupoids-prof
   , libghc-semigroups-dev (>= 0.11)
   , libghc-semigroups-dev (<< 1)
