## haskell-adjunctions 4.3

=== debian/changelog ===
haskell-adjunctions (4.3-4build4) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 06 Nov 2017 01:28:53 +0000

haskell-adjunctions (4.3-4build3) artful; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 25 Jun 2017 02:55:37 +0000

haskell-adjunctions (4.3-4build2) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 22 Jun 2017 15:49:29 +0200

haskell-adjunctions (4.3-4build1) zesty; urgency=medium

  * Rebuild against latest GHC.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sun, 29 Jan 2017 12:36:20 +0530

haskell-adjunctions (4.3-4) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:32:21 -0400

haskell-adjunctions (4.3-3) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Fri, 14 Oct 2016 21:40:22 -0400

haskell-adjunctions (4.3-2) unstable; urgency=medium

  * Add patch 'fix-distributive-version'.
    This package needs distributive-0.5 or later to build properly.
  * Change Vcs-Browser to point to a valid directory which has d/changelog.
  * Provide a longer description for the package.
  * Update the d/copyright file
    - Bump copyright years
    - Add copyright for the Debian packaging files
    - Change the license short name from BSD to BSD-3-clause
    - Add missing 'Upstream-Name' and 'Upstream-Contact' fields

 -- Ilias Tsitsimpis <i.tsitsimpis@gmail.com>  Thu, 09 Jun 2016 14:51:33 +0300

haskell-adjunctions (4.3-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Joachim Breitner ]
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 28 May 2016 13:31:30 +0200
