=== debian/control ===
Source: haskell-adjunctions
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Iulian Udrea <iulian@linux.com>
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-comonad-dev (<< 6),
 libghc-comonad-dev (>= 4),
 libghc-comonad-prof,
 libghc-contravariant-dev (<< 2),
 libghc-contravariant-dev (>= 1),
 libghc-contravariant-prof,
 libghc-distributive-dev (<< 1),
 libghc-distributive-dev (>= 0.5),
 libghc-distributive-prof,
 libghc-free-dev (<< 5),
 libghc-free-dev (>= 4),
 libghc-free-prof,
 libghc-mtl-dev (<< 2.3),
 libghc-mtl-dev (>= 2.0.1),
 libghc-mtl-prof,
 libghc-profunctors-dev (<< 6),
 libghc-profunctors-dev (>= 4),
 libghc-profunctors-prof,
 libghc-semigroupoids-dev (<< 6),
 libghc-semigroupoids-dev (>= 4),
 libghc-semigroupoids-prof,
 libghc-semigroups-dev (<< 1),
 libghc-semigroups-dev (>= 0.11),
 libghc-semigroups-prof,
 libghc-tagged-dev (<< 1),
 libghc-tagged-dev (>= 0.7),
 libghc-tagged-prof,
 libghc-transformers-compat-dev (<< 1),
 libghc-transformers-compat-dev (>= 0.3),
 libghc-transformers-compat-prof,
 libghc-void-dev (<< 1),
 libghc-void-dev (>= 0.5.5.1),
 libghc-void-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-comonad-doc,
 libghc-contravariant-doc,
 libghc-distributive-doc,
 libghc-free-doc,
 libghc-mtl-doc,
 libghc-profunctors-doc,
 libghc-semigroupoids-doc,
 libghc-semigroups-doc,
 libghc-tagged-doc,
 libghc-transformers-compat-doc,
 libghc-void-doc,
Standards-Version: 3.9.8
Homepage: http://github.com/ekmett/adjunctions/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-adjunctions
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: adjunctions and representable functors for Haskell
 In mathematics, adjoint functors are pairs of functors which stand in a
 particular relationship with one another, called an adjunction. This
 package provides adjunctions for Haskell.

Package: libghc-adjunctions-dev
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}, ${shlibs:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-adjunctions-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-adjunctions-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
