=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Iulian Udrea <iulian@linux.com>
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-comonad-dev (<< 6),
@@ -16,15 +17,12 @@
  libghc-contravariant-dev (<< 2),
  libghc-contravariant-dev (>= 1),
  libghc-contravariant-prof,
+ libghc-distributive-dev (>= 0.5.1),
  libghc-distributive-dev (<< 1),
- libghc-distributive-dev (>= 0.5),
  libghc-distributive-prof,
- libghc-free-dev (<< 5),
  libghc-free-dev (>= 4),
+ libghc-free-dev (<< 6),
  libghc-free-prof,
- libghc-mtl-dev (<< 2.3),
- libghc-mtl-dev (>= 2.0.1),
- libghc-mtl-prof,
  libghc-profunctors-dev (<< 6),
  libghc-profunctors-dev (>= 4),
  libghc-profunctors-prof,
@@ -49,17 +47,16 @@
  libghc-contravariant-doc,
  libghc-distributive-doc,
  libghc-free-doc,
- libghc-mtl-doc,
  libghc-profunctors-doc,
  libghc-semigroupoids-doc,
  libghc-semigroups-doc,
  libghc-tagged-doc,
  libghc-transformers-compat-doc,
  libghc-void-doc,
-Standards-Version: 3.9.8
-Homepage: http://github.com/ekmett/adjunctions/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-adjunctions
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Standards-Version: 4.5.0
+Homepage: https://github.com/ekmett/adjunctions/
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-adjunctions
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-adjunctions]
 X-Description: adjunctions and representable functors for Haskell
  In mathematics, adjoint functors are pairs of functors which stand in a
  particular relationship with one another, called an adjunction. This
