## haskell-adjunctions 4.4.1

=== debian/changelog ===
haskell-adjunctions (4.4.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 21 Jul 2022 21:33:55 -0400
