## haskell-adjunctions 4.4.2

=== debian/changelog ===
haskell-adjunctions (4.4.2-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 06 Oct 2024 11:08:16 +0300

haskell-adjunctions (4.4.2-2) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * Patch for newer semigroupoids.

 -- Clint Adams <clint@debian.org>  Thu, 14 Sep 2023 15:56:28 -0400

haskell-adjunctions (4.4.2-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 21 Oct 2022 20:46:30 +0300
