=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-adjunctions
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Iulian Udrea <iulian@linux.com>
 Priority: optional
 Section: haskell
@@ -26,8 +25,8 @@
  libghc-profunctors-dev (<< 6),
  libghc-profunctors-dev (>= 4),
  libghc-profunctors-prof,
- libghc-semigroupoids-dev (<< 6),
  libghc-semigroupoids-dev (>= 4),
+ libghc-semigroupoids-dev (<< 7),
  libghc-semigroupoids-prof,
  libghc-semigroups-dev (<< 1),
  libghc-semigroups-dev (>= 0.11),
@@ -53,7 +52,7 @@
  libghc-tagged-doc,
  libghc-transformers-compat-doc,
  libghc-void-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/ekmett/adjunctions/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-adjunctions
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-adjunctions]
