## haskell-adjunctions 4.4.3

=== debian/changelog ===
haskell-adjunctions (4.4.3-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 06 Jan 2026 13:46:35 -0500
